OpenJPEG 2.5.4

Data Fields
opj_tcd_image Struct Reference

FIXME DOC. More...

`#include <tcd.h>`

## Data Fields
opj_tcd_tile_t * | tiles

## Detailed Description

FIXME DOC.

## Field Documentation

## ◆ tiles

opj_tcd_tile_t* opj_tcd_image::tiles

Referenced by main(), opj_j2k_decode_tiles(), opj_j2k_encode(), opj_j2k_get_tile_data(), opj_j2k_read_tile_header(), opj_j2k_update_image_data(), opj_j2k_write_sod(), opj_j2k_write_tile(), opj_tcd_copy_tile_data(), opj_tcd_dc_level_shift_decode(), opj_tcd_dc_level_shift_encode(), opj_tcd_decode_tile(), opj_tcd_dwt_decode(), opj_tcd_dwt_encode(), opj_tcd_encode_tile(), opj_tcd_free_tile(), opj_tcd_get_decoded_tile_size(), opj_tcd_get_encoder_input_buffer_size(), opj_tcd_init(), opj_tcd_init_tile(), opj_tcd_is_subband_area_of_interest(), opj_tcd_is_whole_tilecomp_decoding(), opj_tcd_makelayer(), opj_tcd_makelayer_fixed(), opj_tcd_mct_decode(), opj_tcd_mct_encode(), opj_tcd_rateallocate(), opj_tcd_t1_decode(), opj_tcd_t1_encode(), opj_tcd_t2_decode(), opj_tcd_t2_encode(), and opj_tcd_update_tile_data().

The documentation for this struct was generated from the following file:

- tcd.h